sha256: 33c4165a06d81d5b5617994ba58f412bf320ec687b5d3381b5d6f47db398be61
real_size: null
zip_size: 300806167
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep95/open_data_millesime_2026-02-a_dep95_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep95/open_data_millesime_2026-02-a_dep95_pgdump_metadata.yml
